<script language="javascript"> 
/**  
 *  gauge_mouseClick()  
 */  
  function gauge_mouseClick( objID )  
  {  
    if( objID.indexOf('gauge') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  gauge_mouseDown()  
 */  
  function gauge_mouseDown( objID )  
  {  
    if( objID.indexOf('gauge') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  gauge_mouseUp()  
 */  
  function gauge_mouseUp( objID )  
  {  
    if( objID.indexOf('gauge') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  gauge_mouseOver()  
 */  
  function gauge_mouseOver( objID )  
  {  
    if( objID.indexOf('gauge') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  gauge_mouseOut()  
 */  
  function gauge_mouseOut( objID )  
  {  
    if( objID.indexOf('gauge') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  gauge_mouseMove()  
 */  
  function gauge_mouseMove( objID )  
  {  
    if( objID.indexOf('gauge') != -1 )  
    {  
    
    }  
  }// End function()
  
</script> 
